ignore  www.5iantlavalamp.com           # present in almost all microsoft word documents

#ignore  messenger.msn.click-url.com     # hotmail using a spammer
#ignore  search.msn.click-url.com        # hotmail using a spammer
